Updated Net-SNMP packages for RH 8.0
Posted on: 12/20/2002 03:03 PM

Red Hat has released an updated Net-SNMP package for Red Hat Linux 8.0

The Net-SNMP packages shipped with Red Hat Linux 8.0 contain several bugs including a remote denial of service vulnerability. This errata release corrects those problems.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/updated_net_snmp_packages_for_rh_80.html)